output "kubectl_config" {
  description = "kubectl config as generated by the module."
  value       = module.eks.kubeconfig
}
output "db_endpoint" {
  description = "database address"
  value = module.db.this_db_instance_endpoint
}
output "db_password" {
  description = "database password"
  value = random_string.db_password_0.result
  sensitive = true
}
